\documentclass{standalone}
\usepackage{pgf,tikz,pgfplots}
\pgfplotsset{compat=1.15}
\begin{document}
\definecolor{ffffff}{rgb}{1,1,1}
\begin{tikzpicture}[line cap=round,line join=round,x=0.5cm,y=0.5cm]
\clip(-3.25,-0.25) rectangle (2.75,5.75);
\fill[line width=1pt,fill=black,fill opacity=1] (-0.9486832980505139,2.316227766016837) -- (0,2) -- (0.8320502943378434,2.55470019622523) -- (0.832050294337843,3.554700196225229) -- (-0.11663300371266982,3.870927962242068) -- (-0.9486832980505137,3.3162277660168376) -- cycle;
\fill[line width=1pt,fill=black,fill opacity=1] (-2.846049894151542,2.9486832980505135) -- (-1.8973665961010269,2.632455532033675) -- (-1.8973665961010269,1.632455532033676) -- (-2.846049894151542,1.948683298050514) -- cycle;
\draw [line width=1pt] (-2.846049894151542,0.948683298050514)-- (0,0);
\draw [line width=1pt] (0,0)-- (2.496150883013531,1.6641005886756872);
\draw [line width=1pt] (2.496150883013531,1.6641005886756872)-- (2.496150883013531,4.664100588675687);
\draw [line width=1pt] (2.496150883013531,4.664100588675687)-- (0,3);
\draw [line width=1pt] (0,3)-- (-2.846049894151542,3.9486832980505135);
\draw [line width=1pt] (-2.846049894151542,3.9486832980505135)-- (-2.846049894151542,0.948683298050514);
\draw [line width=1pt] (-2.846049894151542,1.948683298050514)-- (0,1);
\draw [line width=1pt] (0,1)-- (2.496150883013531,2.664100588675687);
\draw [line width=1pt] (-2.8460498941515446,2.948683298050514)-- (0,2);
\draw [line width=1pt] (0,2)-- (2.496150883013531,3.6641005886756868);
\draw [line width=1pt] (1.6641005886756872,4.109400392450459)-- (1.6641005886756872,1.109400392450458);
\draw [line width=1pt] (0.8320502943378437,0.5547001962252291)-- (0.8320502943378432,3.55470019622523);
\draw [line width=1pt] (-0.9486832980505137,3.316227766016839)-- (-0.9486832980505138,0.3162277660168379);
\draw [line width=1pt] (-1.8973665961010269,3.6324555320336755)-- (-1.8973665961010275,0.6324555320336758);
\draw [line width=1pt] (-2.846049894151542,3.9486832980505135)-- (-0.3498990111380086,5.612783886726201);
\draw [line width=1pt] (-0.3498990111380086,5.612783886726201)-- (2.496150883013531,4.664100588675687);
\draw [line width=1pt] (1.6641005886756872,4.109400392450459)-- (-1.1819493054758523,5.058083690500972);
\draw [line width=1pt] (-2.013999599813696,4.503383494275743)-- (0.8320502943378432,3.55470019622523);
\draw [line width=1pt] (-1.8973665961010269,3.6324555320336755)-- (0.5987842869125053,5.296556120709363);
\draw [line width=1pt] (1.5474675849630177,4.980328354692524)-- (-0.9486832980505137,3.316227766016839);
\draw [line width=1pt] (0,0)-- (0,1);
\draw [line width=1pt] (0,1)-- (0,2);
\draw [line width=1pt] (0,3)-- (0,2);
\draw [line width=1pt] (-0.9486832980505139,2.316227766016837)-- (0,2);
\draw [line width=1pt] (0,2)-- (0.8320502943378434,2.55470019622523);
\draw [line width=1pt] (0.8320502943378434,2.55470019622523)-- (0.832050294337843,3.554700196225229);
\draw [line width=1pt] (0.832050294337843,3.554700196225229)-- (-0.11663300371266982,3.870927962242068);
\draw [line width=1pt] (-0.11663300371266982,3.870927962242068)-- (-0.9486832980505137,3.3162277660168376);
\draw [line width=1pt] (-0.9486832980505137,3.3162277660168376)-- (-0.9486832980505139,2.316227766016837);
\draw [line width=1pt] (-2.846049894151542,2.9486832980505135)-- (-1.8973665961010269,2.632455532033675);
\draw [line width=1pt] (-1.8973665961010269,2.632455532033675)-- (-1.8973665961010269,1.632455532033676);
\draw [line width=1pt] (-1.8973665961010269,1.632455532033676)-- (-2.846049894151542,1.948683298050514);
\draw [line width=1pt] (-2.846049894151542,1.948683298050514)-- (-2.846049894151542,2.9486832980505135);
\draw [line width=1pt,color=ffffff] (-0.9486832980505148,3.316227766016838)-- (0,3);
\draw [line width=1pt,color=ffffff] (0,3)-- (0.832050294337843,3.554700196225229);
\draw [line width=1pt,color=ffffff] (0,3)-- (0,2);
\end{tikzpicture}
\end{document}